/** popup **/
.popup iframe
{
	width: 100%;
    height: 390px;
}

/** Outer */
.popup
{
	width:100%;
	height:100%;	
	position:fixed;
	background:rgba(0,0,0,0.75);
	top:0px;
	left:0px;	
	display: none;
	z-index: 999;
}
.popup.active
{
	display: block;
}
/* Inner */
.popup-inner
{
	max-width:800px;
	width:100%;	
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);	
	background:transparent;
	text-align:center;
}
/** Close Button **/
.popup-close
{
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top: -58px;
    right: 0px;
	font-size:57px;	
	color: #fff !important;
	text-decoration:none;
	cursor: pointer;
}
#faqs .popup-close{
	top: -87px;
    right: 50px;
}

.popup-close:hover
{
	text-decoration:none;
	color: #fff !important;
}
.popup-close:visited
{
	text-decoration:none;
	color: #fff !important;
}

/** Responsive popup **/
@media (max-width: 600px){
	#faqs .popup-close {
		top: -77px;
		right: 8px;
	}	
}	
@media (max-width: 650px){
	.popup iframe
	{
		width: 100%;
		height: 300px;
	}
}
@media (max-width: 420px){
	.popup iframe
	{
		width: 100%;
		height: 240px;
	}	
}